# @summary Content definitions for SAP Java Connector library files.
#
# @param source
#   Some form of URL to a copy of the libsapjco3.so library.
#
# @param sha256
#   A sha256 hash matching the content of the file referenced by $source.
#
type Groundplex::Sapjco3Config = Struct[
  source => Groundplex::SourceURL,
  sha256 => Pattern[/\h{64}/],
]
